/* Extra Small Devices, Phones */
@media only screen and (max-width : 992px) {
	/*
	.section-epaperlist-home img {
		width: 100%;
		height: auto !important;
	}
	*/
	.magazine {
		height: 200px !important;
	}
	
	.newspaper {
		width: 100%;
		height: auto !important;
	}
	
	.home-sm {
		padding-top: 70px !important;
	}
	
	.outer-katalogharga-publisher-img {
		text-align: center;
	}
	.outer-katalogharga-publisher-img img {
		display: inline-block;
	}
	
	.peditionkatalogdate {
		font-size: 13px !important;
	}
	
	.input-group-katalog {
		margin: 0 !important;
	}
	
	.navbar-custom {
		background-color: #094C6D;
		padding: 0 !important;
		border-bottom: 3px solid #1a3547;
	}
	
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
		width: calc(100% - 80px);
		height: auto;
		padding: 0 !important;
		margin-top: 8px;
	}
	
	#epaper .cover {
		height: 130px !important;
	}
	.cover img.gradient-cover {
		display: none;
	}
	#epaper img.img-cover {
		width: 100%;
	}
	
	.img-payment-logo {
		width: 180px !important;
	}
	
	footer.footer {
		padding-bottom: 10px;
	}
	.footer-alt {
		text-align: center;
	}.footer-alt p {
		margin-top: 0 !important;
	}
	.footer-col {
		margin-bottom: 30px;
	}
	.footer-col ul {
		font-size: 16px;
     	/*border-bottom: 1px solid #1f5f7d;
    	box-shadow: inset 0px -2px 0px #003f5d;*/
        border-bottom: 1px solid #005780;
    	box-shadow: inset 0px -2px 0px #00405f;
		padding-bottom: 20px;
	}
	.footer-title {
		text-align: center;
	}

}